@charset "EUC-JP";

.Sideboxbody {
  margin: 0 0 10px;
  width: 300px;
  font-size: 13px;
}
.Sideboxbody a			{ color: #ff6600 !important; text-decoration: none !important;}
.Sideboxbody a:hover	{ color: #ff6600 !important; text-decoration: underline !important; }

/* EditorPickup
--------------------------*/
.Sideboxbody h4 {
  margin: 0;
  width: 300px;
  height: 25px;
  background: url(http://img.barks.jp/image/public/default/EditorPickup/h4.png) no-repeat;
}
.Sideboxbody h4 span{
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
  text-indent: -9999px;
}
#EditorPickup {
  margin: 0;
  border: 1px solid #e4d0c1;
  line-height: 1.35;
  font-size: 90%;
  color: #333;
}
#EditorPickup:after {
  content : "";
  display : block;
  height : 0;
  clear : both;
  visibility: hidden;
}
#EditorPickup .Pickup-01{
  margin: 0;
  padding: 5px 7px 5px 7px;
  background: #fff3c9;
  height: 100%;
  clear: both;
  display : block;
}
#EditorPickup .Pickup-02{
  margin: 0;
  padding: 5px 7px 5px 7px;
  height: 100%;
  background: #fcfcdf;
  clear: both;
  display : block;
}
#EditorPickup .Pickup-01:after,
#EditorPickup .Pickup-02:after {
  content : "";
  display : block;
  height : 0;
  clear : both;
  visibility: hidden;
}
#EditorPickup .Pickup-01 span,
#EditorPickup .Pickup-02 span {
  margin: 0 0 2px 0px;
  display: block;
  font-weight: bold;
}

#EditorPickup img{
  margin: 0 0 0 7px;
  padding: 5px 6px 5px 5px;
  background: url(http://img.barks.jp/image/public/default/EditorPickup/thumb_bg02.png) no-repeat;
  float: right;
  width: 90px;
  height: 63px;
}
